:root {
    --gated-cnt-bg:  #de0000;
    --gated-cnt-txt-color:  #ffffff;
    --gated-cnt-txt-highlight: #ffffff;
    --gated-content-txt-color: #ffffff;
  }
  #free-article {
      background: var(--gated-cnt-bg);
      height: 67px;
  }
  #free-article a._WPvl {
      color: var(--gated-cnt-txt-highlight);
      font-weight: bold;
  }
  #free-article a._WPvl:hover, #free-article a._WPvl:focus, #free-article a._WPvl:active {
      opacity: .8;
  }
  .membership-comment {
      height: auto;
      line-height: 1.25;
      color: #252525 !important;
      font-size: 14px;
      background: #FFFFFF !important;
      border: 1px solid #dedede;
      opacity: 1;
      padding: 20px !important;
      font-size: 18px;
      font-weight: normal;
      text-align: center;
      margin-bottom: 20px;
  }
  .membership-comment a {
      color: var(--gated-cnt-txt-highlight);
  }

  .membership-comment a:hover {
      opacity: .8;
      color: var(--gated-cnt-txt-highlight);
  }
  #closeFreeMembershipForm:hover {
      opacity: .8;
      cursor: pointer;
      border: 1px solid red !important;
      color: red;
  }
  /* dc only */
  .membership-login-wrapper section.article, .membership-reset-password-wrapper section.article {
      width: 100%;
  }
  .membership-login-wrapper section.sidebar, .membership-login-wrapper .article .after-article, .membership-reset-password-wrapper section.sidebar, .membership-reset-password-wrapper .article .after-article {
      display: none !important;
  }
  /* end dc only */

  @media screen and (min-width:1200px){

  #closeFreeMembershipForm {
      top: 50px !important;
      right: 50px !important;
  }

      ._VQQU,._mhQN{
          line-height:67px;
      }
      a._WPvl,a._udx7{
          color:#FFF;
          text-decoration:underline
      }
      ._mhQN{
          font-size:25px;
          color:var(--gated-cnt-txt-color);
          padding:0 20px;
          padding: 0 20px;
        font-family: Oswald, sans-serif;
        -webkit-font-smoothing: antialiased;
      }
      ._eSHb{
          position:relative;
          width:1200px;
          margin:0 auto
      }
      ._2k8J,._Zjjd{
          position:absolute
      }
      ._Zjjd{
          right:5px;
          top:0;
          color:#FFF;
          font-size:12px;
          cursor:pointer
      }
      ._pFyB{
        position: fixed;
        bottom: 0;
        width: 100vw;
        z-index: 999;
        height: 35px;
        left: 0;
        z-index: 9999;
      }
      b._f6lU{
          margin-right:5px
      }
      a._WPvl{
          margin-left:5px
      }
      ._Zjjd:hover{
          opacity:.7
      }
      ._f64X{
          display:inline
      }
      ._JQ3w{
          font-size:27px;
          font-weight:800;
          margin:0 0 5px
      }
      ._Uzer,._YZFh,._rENp,a._EM7n{
          font-weight:600
      }
      ._wJm2{
          text-align: center;
          padding: 40px 10px;
          background: #FFF;
          /*box-shadow: 0px 3px 13px #0000000d;*/
      }
      ._Uzer{
          font-size:16px;margin:0 0 10px
      }
      ._VQQU,a._EM7n{
          font-size:14px
      }
      a._EM7n{
          color:#003F7C;
      }
      ._VQQU,._uNBL{
          color:#A0A0A0
      }
      ._SNyJ{
          margin:0 0 30px
      }
      ._2gCz{
          display:-webkit-box;
          display:-ms-flexbox;
          display:flex;
          -ms-flex-wrap:wrap;
          flex-wrap:wrap;
          width:377px;
          margin:0 auto;
          -webkit-box-pack:justify;
          -ms-flex-pack:justify;
          justify-content:space-between
      }
      ._BRlK{
          width:48%
      }
      ._VQQU,._eFTD,a._C8px{
          width:100%
      }
      ._VQQU{
          border-radius:3px;
          border:1px solid #A0A0A0;
          padding:0 10px;
          margin-bottom:10px;
          height:37px
      }
      ._uNBL{
          text-align:left;margin-bottom:20px
      }
      ._uNBL{
          font-size:11px
      }

      ._YZFh{
          color:#7F7E7E;
          font-size:12px;
          margin-bottom: 10px;
          text-align: left;
      }
      input._JAqb{
          margin-right:5px;
          vertical-align:text-top;
          display: none;
      }
      a._C8px{
          color:#0687B1
      }
      ._cC3n{
          line-height:40px!important;
          width:100%!important;
          background-color: var(--gated-cnt-bg) !important;
          border:0!important;
          color: var(--gated-cnt-txt-color) !important;
          border-radius:5px!important;
          font-size:14px!important;
          margin-bottom:20px!important;
          padding:0!important;
          text-transform:none!important
      }
      ._44iU,._rENp{
          margin-bottom:20px;
          width:100%
      }
      ._rENp{
          font-size:14px
      }
      a._y1bP{
          color:#003F7C;
      }
      ._44iU{
          color:#7f7e7e;
          font-size:12px
      }
      ._RAcM{
          color:#003F7C;
          font-weight:700
      }
      ._2k8J{
          background:#FFF;
          width:100%;
          bottom:0;
          padding:50px 20px}
      ._LY01{
          position: absolute;
          top: 0;
          width: 100%;
          height: 160vh;
          z-index: 10000;
          background:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),to(rgba(0,0,0,.65)));
          background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.65) 100%);
          filter:progid:DXImageTransform.Microsoft.gradient( startColorstr="#00000000", endColorstr="#a6000000", GradientType=0 );
          left:0
      }
  }

  @media screen and (max-width:1199px){
      ._wJm2{
          text-align: center;
          padding: 50px 10px;
          background: #FFF;
          /*box-shadow: 0px 3px 13px #0000000d;*/
      }
      ._mhQN{
          text-align: center;
          font-size:15px;
          color:var(--gated-cnt-txt-color);
          /*line-height:35px;*/
          padding:0 20px
      }
      ._eSHb{
          position:relative;
          margin:0 auto;
          width:100%
      }
      ._2k8J,._Zjjd{
          position:absolute
      }
      ._Zjjd{
          right:5px;
          top:0;
          color:#FFF;
          font-size:12px;
          cursor:pointer
      }
      ._pFyB{
          position:fixed;
          bottom:0;
          width:100vw;
          z-index:999;
          left:0;

      }
      ._2gCz,._VQQU,a._C8px{
          width:100%
      }
      ._Zjjd:hover{
          opacity:.7
      }

      ._JQ3w{
          font-size:18px;
          font-weight:800;
          margin:0 0 5px
      }
      ._Uzer,._YZFh,._rENp,a._EM7n{
          font-weight:600
      }
      ._uNBL,a._C8px{
          text-align:left
      }
      ._Uzer{
          font-size:14px;
          margin:0 0 10px
      }
      a._EM7n{
          font-size:12px;
          color:#003F7C
      }
      ._SNyJ{
          margin:0 0 15px
      }
      ._2gCz{
          display:-webkit-box;
          display:-ms-flexbox;
          display:flex;
          -ms-flex-wrap:wrap;
          flex-wrap:wrap;
          margin:0 auto;
          -webkit-box-pack:justify;
          -ms-flex-pack:justify;
          justify-content:space-between
      }
      ._BRlK{
          width:48%
      }
      ._VQQU{
          line-height:25px;
          border-radius:3px;
          border:1px solid #A0A0A0;
          padding:0 10px;
          margin-bottom:10px;
          color:#A0A0A0;
          height:27px;
          font-size:14px
      }
      ._eFTD{
          width:48%
      }
      ._uNBL{
          font-size:11px;
          color:#A0A0A0;
          margin-bottom:20px
      }


      ._YZFh{
          color:#7F7E7E;
          font-size:12px;
          margin-bottom: 10px;
          text-align: left;

      }
      input._JAqb{
          margin-right:5px;
          vertical-align:text-top;
          display: none;
      }
      a._C8px{
          color:#0687B1;
      }
      ._cC3n{
          line-height:40px!important;
          width:100%!important;
          background-color: var(--gated-cnt-bg) !important;
          border:0!important;
          border-radius:5px!important;
          font-size:14px!important;
          margin-bottom:20px!important;
          padding:0!important;
          text-transform:none!important
      }
      ._44iU,._rENp{
          margin-bottom:10px;
          width:100%
      }
      ._rENp{
          font-size:14px
      }
      a._y1bP{
          color:#003F7C
      }
      ._44iU{
          color:#7f7e7e;
          font-size:12px
      }
      ._RAcM{
          color:#003F7C;
          font-weight:700
      }
      ._2k8J{
          background:#FFF;
          width:100%;
          bottom:0;
          padding:25px 15px
      }
      ._LY01{
          position:fixed;
          width:100vw;
          height:100vh;
          z-index:10000;
          background:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),to(rgba(0,0,0,.65)));
          background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.65) 100%);
          filter:progid:DXImageTransform.Microsoft.gradient( startColorstr="#00000000", endColorstr="#a6000000", GradientType=0 )
      }
  }


  @media screen and (max-width:1024px) {

  #free-article {
      height: 65px;
  }

  ._mhQN {
      font-size: 15px;
      line-height: normal;
      padding: 10px 15px;
      height: 65px;
  }
  ._f64X {
      font-size: 14px;
  }
  .free-article-separator {
      display: none;
  }
  ._wJm2 input._cC3n {
      color: #fff;
  }

  }
  @media screen and (max-width:767px) {
  .membership-comment {
      height: auto;
      line-height: normal;
      padding: 10px 15px !important;
      margin-bottom: 15px;
  }

  ._mhQN {
      font-size: 15px;
      line-height: normal;
      padding: 5px 15px;
      height: auto;
  }
  }
  ._uNBL
  {
      display: none;
  }

  ._VQQU:focus + ._uNBL
  {
      display: block;
  }

.membership-comment {
    display:flex;
    flex-direction:column;
    width: 100%;
    float: left;
    position: relative;
    text-align: center;
    justify-content: center;
    align-items: center;
    color: #252525;
    text-decoration: none;
    font-size: 18px !important;
    background-color: #fff;
    border: 1px solid #BBBBBB;
    padding: 20px 0;
    margin-bottom: 20px;
    font-family: 'Oswald';
}
.membership-comment a {
    width:auto;
    background: #DE0000;
    color:#fff !important;
    padding:16px 24px;
    float:left;
    position:relative;
    text-decoration: none;
    margin-top: 10px;
    border-radius: 5px;
    font-size: 19px;
    font-weight: bold;
}
.membership-comment a:hover{
    background: #DE0000;;
    opacity:0.9;
    color:#fff;
    text-decoration: none;
}

.entry-comment-section {
    display: flex;
    flex-direction: column;
    width: 100%;
}